<?php
  $_panel_ = 'panel1';
  $_Conf    = $_panel_ . '_Conf';

  writeTO( '<div id="' . $_panel_ . '" objeto="panel" name="' . $_panel_ . '">' );

  create_panel( $_panel_, $$_Conf );

/**
 *  Carrega os objetos contidos neste Container
 */
  $arr = getTemplates( $projeto['projeto_nome'], $_panel_ );
  foreach( $arr as $_i_ => $_n_ )
  {
    include( _INC_ . $_n_ . ".tpl.php" );
  }// End foreach( $arr as $_i_ => $_n_ )

  writeTO( '</div end="' . $baseName . '">' );

  $fileName = INC . $baseName . '_afterLoad.js.php';

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()


?>
